/*
<ul id="nav_artister">
    	<li class="artister_a-h"><a href="/artister/?filter=1"><span>Artister A-H</span></a></li>
	<li class="artister_i-m"><a href="/artister/?filter=2"><span>Artister I-M</span></a></li>
	<li class="artister_n-r"><a href="/artister/?filter=3"><span>Artister N-R</span></a></li>
	<li class="artister_s-aa"><a href="/artister/?filter=4"><span>Artister S-Å</span></a></li>
	<li class="film"><a href="/artister/?filter=5"><span>FILM</span></a></li>
	<li class="kunst"><a href="/artister/?filter=6"><span>KUNST</span></a></li>
	<li class="litteratur"><a href="/artister/?filter=7"><span>LITTERATUR</span></a></li>
	<li class="teater"><a href="/artister/?filter=8"><span>TEATER</span></a></li>
</ul>
*/
#nav_artister {
	position:relative;
}

ul#nav_artister {
	width:532px;
	height:90px;
	list-style:none;
	padding: 0px 0px;
	margin: 10px 0px;
}

#nav_artister li {
	display:inline;
	height:45px;
	float:left;
}

#nav_artister li a {
	display:inline;
	height:45px;
	float:left;
	background-image: url("../../uploads_mir/artist_nav.png");
}

#nav_artister li a span {
	display:none;
}

#nav_artister li.selected a,
#nav_artister li a:active,
#nav_artister li a:hover {
	height:45px;
	background-image: url("../../uploads_mir/artist_nav_rollover.png");
}
#nav_artister li.artister_a-h a {
	background-position: 0 0;
	width:184px;
}

#nav_artister li.active a {
	height:45px;
	background-image: url("../../uploads_mir/artist_nav_rollover.png");
}

#nav_artister li.artister_i-m a {
	background-position: -184px 0;
	width:169px;
}

#nav_artister li.artister_n-r a {
	background-position: -353px 0;
	width:179px;
}

#nav_artister li.artister_s-aa a {
	background-position: -0px 45px;
	width:166px;
}

#nav_artister li.film a {
	background-position: -166px 45px;
	width:68px;
}

#nav_artister li.kunst a {
	background-position: -234px 45px;
	width:90px;
}
#nav_artister li.litteratur a {
	background-position: -324px 45px;
	width:122px;
}
#nav_artister li.teater a {
	background-position: -446px 45px;
	width:86px;
}